
Redmine - Feature #3544

user accounts without email address

2009-06-25 23:03 - Michael Aye

Status: New Start date: 2009-06-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like the admin to be able to create user accounts without email addresses attached to them.

This way the project manager could already

assign tasks to people who have not yet an account

or, for managing purposes, I also have the sitution where the "next activity" lies with a person that i don't want to have a redmine

account yet.

Related issues:

Has duplicate Redmine - Feature #9213: User without email Closed 2011-09-09

Has duplicate Redmine - Feature #5033: No email notification for some users Closed 2010-03-10

History

#1 - 2011-03-24 10:42 - Toshi MARUYAMA

- Category set to Accounts / authentication

#2 - 2018-03-21 09:46 - Francesco Chiminazzo

+1 We have external developers, but we don't want insert external mail addresses

#3 - 2019-02-11 01:06 - Go MAEDA

- Has duplicate Feature #5033: No email notification for some users added
